---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number index
---Returns the index of the current resolution setting. For the dimensions of a resolution setting, use GetScreenResolutions().
function GetCurrentResolution() end
